Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 14 Apr 2025 14:15:22 +0300

Nõo vallavalitsus menetleb praegu ehitusloa taotlust nr 2511271/01756 
aadressile Tartu maakond, Nõo vald, Luke küla, 22183 Luke-Unipiha tee // Aia 
põik // Aia tn 7 // Oja tänav, Tartu maakond, Nõo vald, Luke küla, Aia põik 
(Kanalisatsioonitorustik, Veetorustik) ja soovib teie kooskõlastust 
eelnõule.

Kooskõlastuse kutse põhjus: Kanalisatsioonitorustik ristub riigiteega 22183 
Luke-Unipiha tee- palun kooskõlastada projektlahendus.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27335718>  (menetlus nr: 
478220), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 24.04.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Nõo vallavalitsus) või menetleja (AARNE TIMM) poole.